package com.pqs9900.pojo.terminal;

import javax.persistence.Table;
import java.util.Date;

/**
 * @Description pqs_devfmass
 * @Author cdf
 * @Date 2020/9/21 13:23
 **/
public class TerminalMealAssDTO {
    private String devIndex;
    private String fmBaseIndex;
    private String fmReamIndex;
    private Date updateTime;
    private String updateUser;

    public String getDevIndex() {
        return devIndex;
    }

    public void setDevIndex(String devIndex) {
        this.devIndex = devIndex;
    }

    public String getFmBaseIndex() {
        return fmBaseIndex;
    }

    public void setFmBaseIndex(String fmBaseIndex) {
        this.fmBaseIndex = fmBaseIndex;
    }

    public String getFmReamIndex() {
        return fmReamIndex;
    }

    public void setFmReamIndex(String fmReamIndex) {
        this.fmReamIndex = fmReamIndex;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

    public String getUpdateUser() {
        return updateUser;
    }

    public void setUpdateUser(String updateUser) {
        this.updateUser = updateUser;
    }
}
